• ceo [à] tellhandel.com
  • 202 580 8246
Référencement web (SEO) et création de sites Internet Montréal

Quand les extensions Gnome Shell sont en lockout !

La mise à jour 3.17.7 de Fedora 21 (paquet 3.14.2-1.fc21) monte le niveau sécuritaire de cet OS mais induit aussi des incompatibilités avec les extensions de Gnome Shell. Le problème était déjà connu lors des mises à jours 17/18 à 19. Encore le driver Nvidia? De fait, les Shell — ces surcouches graphiques permettant de […]

Sécurité informatique et Internet

Alerte de vulnérabilité sur Shockwave Flash 11.2.202.411

Le module Shockwave Flash 11.2.202.411 est connu pour être vulnérable et doit être mis à jour vers sa version .425 ou ultérieure. Les usagers GNU / Linux — et tous les autres de tous les OS — peuvent procéder à cette mise à jour directement depuis le site de l’éditeur ou peuvent se tourner vers […]


weAd

articles récents

vos commentaires

weKeywords

Catégories

Archives

Recherche

Meta